\documentclass[11pt, a4paper, english, italian]{book}
\usepackage{common/style}
\def\arraystretch{1.5}
\setcounter{secnumdepth}{5}

\begin{document}

\frontmatter
\input{borders/frontespizio}
\include{borders/colophon}
\include{borders/dedica}
\include{borders/ringraziamenti}
\include{borders/sommario}
\include{ch/typos}
\include{borders/indici}

\cleardoublepage

\mainmatter
\input{ch/1}
\input{ch/2}
\input{ch/3}
\input{ch/4}
\input{ch/5}
\input{ch/6}
\input{ch/7}

\appendix
\input{ch/a}
\input{ch/b}

\printglossary[title={Glossario}]
\input{borders/bibliografia}

\end{document}
